<html>
<head>
   <title>CV64: The Ship's Departments</title>
   <meta name="GENERATOR" content="Mozilla/3.0b4Gold (Win16)">
   <meta name="Author" content="DSC Marlett">
   <meta name="Description" content="Brief discussion of each department on USS Constellation">
   <meta name="Source" content="PAO Office">
</head>
<body background="Water.gif" bgcolor="#000080" text="#FFFFFF" link="#7575FF">

<center><p><font SIZE=+3>The Ship's Departments</font></p></center>

<center><img src="BANNER.GIF" height=13 width=529><p>

<p><font size =+2>A</font>n aircraft carrier is really a floating city. To run CONSTELLATION
efficiently, the ship requires an infrastructure similar to a city. The
duties of the Commanding Officer (CO) are similar to those of a mayor.
He is ultimately responsible for the welfare of the ship and its crew,
and establishes guidelines under which the ship operates. Next comes the
Executive Officer (XO), who is similar in many respects to a city manager.
The XO ensures the CO's guidelines are implemented and the daily functions
on board the ship run smoothly. The ship is further divided into 18 departments,
each with a specific area of responsibility and expertise. Working together,
these departments provide the range of services required to support CONSTELLATION's crew of more than 5,000. </p>

<table cellspacing=20 >
<tr valign=top >
<td><b>AIMD 
<br></b>The Aircraft Intermediate Maintenance Department, or AIMD, provides
intermediate level maintenance support for embarked aircraft. This includes
maintenance beyond the normal level of routine maintenance performed by
the squadrons themselves and can include almost any type of repair. AIMD
has a jet engine shop, electronics repair facilities, and the ability to
repair and fabricate airframe and structural components. 
<p><b>AIR 
<br></b>Air Department is perhaps the most visible department. It includes
all of the Sailors who work on the flight deck and associated equipment.
This includes the catapults, arresting gear, crash and salvage team, optical
landing system, aircraft refueling crews, primary flight control (the tower)
and aircraft handlers on the flight deck and in the hangar bays. </p>

<p><b>CHAPLAIN 
<br></b>Attending to the spiritual needs of the crew and air wing is the
job of the Chaplains' Department. Three chaplains perform religious services,
and Religious Programs Specialists assist all faiths in coordinating worship
services and other activities. The department also runs one of the largest
libraries afloat for the reading enjoyment of the crew. </p>

<p><b>COMBAT SYSTEMS 
<br></b>Expert operations and maintenance of the ship's Command, Control, Communications, Computers and Intelligence (C4I) suites are the mainstay of the Combat Systems Department. Providing the eyes and ears of the battle group, Combat Systems personnel are responsible for over 5,000 pieces of radar, satellite communications and computer equipment.</p>

<p><b>MAINTENANCE 
<br></b>The Maintenance Department coordinates all shipboard preventive
maintenance, periodic maintenance and major repairs, both in port and underway.
The Maintenance Department ensures the ship maintains its peak material
condition to ensure it's combat ready at all times. </p>

<p><b>MEDICAL 
<br></b>Providing medical services to over 5,000 Sailors, the Medical Department
comprises a fully staffed medical facility with most of the services
found in hospitals on shore. The ward can accommodate 52 patients, and the ship's
doctors, corpsmen and nurses provide routine and emergency medical support
both on the ship and throughout the battle group (via helicopter). </p>

<p><b>NAVIGATION 
<br></b>Tracking the ship's position is critical for both safety of the
ship and for the air wing -- naval aircraft generally rely on the ship
to provide reference information for tactical strikes. The Navigator and
ship's quartermasters use visual, celestial, inertial,electronic and satellite
navigation systems to know precisely where the ship is at all times, in
all weather conditions. </p>

<p><b>OPERATIONS 
<br></b>Often referred to as the "nerve center" of the ship,
CONSTELLATION'S Combat Direction Center controls the employment of all
the ship's weapons systems. In addition to this highly visible part of
the Operations Department, Air Operations, Carrier Air Traffic Control
Center (CATCC), Strike Operations, Meteorology and Oceanography, and the
Carrier Intelligence Center (CVIC) all provide critical planning, control,
analysis and coordination functions to ensure mission success. </p>
</td>

<td><b>DECK 
<br></b>Deck Department is home of the &quot;traditional&quot; seamanship
skills. Deck Department operates the ship's small craft, mooring lines,
anchors, and the refueling and underway replenishment rigs for taking on
supplies at sea. Deck Department Seamen also &quot;drive&quot; the ship,
standing watch as helmsmen on the bridge. </p>

<b>DENTAL <br></b>
The crew's dental needs are attended to by five dentists and a
staff of dental technicians. An oral surgeon and prosthodontist make CONSTELLATION
almost entirely self-sufficient for the crew's dental health needs. </p>

<p><b>ENGINEERING 
<br></b>The Engineering Department operates all machinery that provide
for the ship's propulsion. This includes eight boilers that generate steam
for the four main engines and aircraft catapults. The Engineering Department
also provides for all of the ship's services, including electricity, steam,
fresh water, telephones, fire fighting water and sewage. In addition, the
Engineering Department provides valuable machine shop services, from sheet
metal fabrication to a casting foundry, to fine mill and machine work.
The engineers also organize and form the core of the ship's "fire department" or damage control organization. </p>

<p><b>EXECUTIVE 
<br></b>Coordinating the ship's personnel and administration are the primary
responsibilities of the Executive Department. The ship's Personnel Office coordinates the
placement of more than 2,800 personnel and the administration and custody
of all enlisted personnel records. The Captain's Office coordinates and
implements Navy and CONSTELLATION policies. The Executive Department also
oversees the Ship's Security Division, a full-service Print Shop, the Public
Affairs Office, career management programs, and special programs, including
Equal Opportunity, Substance Abuse Prevention, and Counseling and Assistance
Programs. </p>

<p><b>LEGAL 
<br></b>Two legal officers and a staff of legal assistants provide legal
support to the ship, air wing, command staffs and ships in company. </p>

<p><b>SAFETY 
<br></b>One of the smallest but most vital departments on the ship, the
Safety Department provides information, training and procedures to ensure
the safe operation of the ship. The Safety Officer, the Industrial Hygienist
and a group of trained senior petty officers coordinate safety training
throughout the ship via a network of safety petty officers from each Division.
</p>

<p><b>SUPPLY 
<br></b>The Supply Department ensures the sustained operation of the CONSTELLATION
through a responsive logistic support system for both the ship and air
wing. In addition, the Supply Department prepares and serves 18,000 meals
per day, does the ship's laundry, operates the ship's three stores, the
Post Office, the ship's payroll, and the Morale, Welfare and Recreation
program. </p>

<p><b>TRAINING 
<br></b>Training is a top priority on CONSTELLATION, because of the vast
amount of hi-tech equipment and complex systems on board. The Training
Department's job is to ensure the ship's crew is well- trained and always
ready. The Training Department indoctrinates all new personnel, schedules
required schools, tracks all training exercises, and coordinates professional
and personal education and advancement for the crew. </p>

<p><b>WEAPONS 
<br></b>Weapons Department provides the ship and air wing with all training
and operational munitions. They requisition, receive, stow, inventory,
break out, assemble and transport all ammunition. This includes bombs,
mines, cartridges, bullets, missiles, grenades, and demolition charges.
They also stand mine lookout watches and man the ship's small arms mounts.
</p>
</td>
</tr>
</table>
<center><img src="BANNER.GIF" height=13 width=529><br><br>
<font size=+2><a href="content.htm"><b><h3>Home?</h3></b></a></center>
</body>
</html>

